세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
Home > 전체기사
[9.27 버그리포트] CVE-2017-1531 外
  |  입력 : 2017-09-27 17:34
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
CVE-2017-1531, CVE-2017-1539, CVE-2017-14749
CVE-2017-14751, CVE-2017-14753


[보안뉴스 문가용 기자] 현지 시각으로 9월 26일, 우리나라 시간으로는 대략 26일에서 27일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

[이미지 = iclickart]


1. CVE-2017-1531
IBM Business Process Manager 7.5, 8.0, 8.5 버전의 XSS 취약점으로 사용자들이 임의의 자바스크립트 코드를 Web UI에 임베드시킬 수 있게 해준다. IBM X-Force ID: 130410.

2. CVE-2017-1539
IBM Business Process Manager 7.5, 8.0, 8.5 버전의 권한 상승 취약점으로 LDAP 그룹 멤버십을 조작함으로써 높은 권한을 취득할 수 있게 된다. IBM X-Force ID: 130807.

3. CVE-2017-14749
JerryScript 1.0 버전의 jmem_heap_alloc_block_internal 힙 메모리 취약점으로 원격의 공격자들이 조작된 .js 파일을 통해 DoS 공격을 하거나 임의의 코드를 실행할 수 있도록 해준다.

4. CVE-2017-14751
Intense WP 플러그인 1.5 버전의 XSS 취약점이다.

5. CVE-2017-14753
EyesOfNetwork 웹 인터페이스 5.1-0 버전의 XSS 취약점으로 원격에서 승인된 사용자들이 임의의 웹스크립트나 HTML을 주입할 수 있도록 해준다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>



   2018 평창 동계올림픽, 그 현장 속으로!

SPONSORED
비츠코리아 파워비즈시작 2017년7월3일파워비즈 배너
설문조사
4차 산업혁명의 본격적인 출발점이 되는 2018년, ICBM+AI로 대변되는 4차 산업혁명의 기반 기술 가운데 보안 이슈와 함께 가장 많이 언급될 키워드는 무엇일까요?
사물인터넷(IoT)
클라우드(Cloud)
빅데이터(Bigdata)
모바일(Mobile)
인공지능(AI)
기타(댓글로)